Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */


.pre-content h1, .content h1, .content h2 {
.mw-body h1, h1.firstHeading {
    font-family: 'Linux Libertine', 'Georgia', 'Source Serif Pro';
  font-family: "Arial", sans-serif !important;
}
}

Version vom 14. Februar 2025, 17:24 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

.mw-body h1, h1.firstHeading {
  font-family: "Arial", sans-serif !important;
}